@charset "UTF-8";
/*
 Theme Name:   C. Concept
 Description:  C. Concept Th├¿me
 Author:       Bastien C. Concept
 Author URI:   https://cconcept.lu
 Template:     twentyseventeen
 Version:      1.0.0
 Text Domain:  cconcept
*/
/* line 5, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 24, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 28, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 32, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 36, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 40, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 136, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 44, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 152, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* content-home */
@font-face {
  font-family: 'Prospectus Pro L';
  src: url("assets/fonts/prospectuslbld-webfont.woff2") format("woff2"), url("assets/fonts/prospectuslbld-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url("assets/fonts/rubik-v9-latin-regular.eot");
  src: local("Rubik"), local("Rubik-Regular"), url("assets/fonts/rubik-v9-latin-regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/rubik-v9-latin-regular.woff2") format("woff2"), url("assets/fonts/rubik-v9-latin-regular.woff") format("woff"), url("assets/fonts/rubik-v9-latin-regular.ttf") format("truetype"), url("assets/fonts/rubik-v9-latin-regular.svg#Rubik") format("svg");
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url("assets/fonts/rubik-v9-latin-italic.eot");
  src: local("Rubik Italic"), local("Rubik-Italic"), url("assets/fonts/rubik-v9-latin-italic.eot?#iefix") format("embedded-opentype"), url("assets/fonts/rubik-v9-latin-italic.woff2") format("woff2"), url("assets/fonts/rubik-v9-latin-italic.woff") format("woff"), url("assets/fonts/rubik-v9-latin-italic.ttf") format("truetype"), url("assets/fonts/rubik-v9-latin-italic.svg#Rubik") format("svg");
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url("assets/fonts/rubik-v9-latin-700.eot");
  src: local("Rubik Bold"), local("Rubik-Bold"), url("assets/fonts/rubik-v9-latin-700.eot?#iefix") format("embedded-opentype"), url("assets/fonts/rubik-v9-latin-700.woff2") format("woff2"), url("assets/fonts/rubik-v9-latin-700.woff") format("woff"), url("assets/fonts/rubik-v9-latin-700.ttf") format("truetype"), url("assets/fonts/rubik-v9-latin-700.svg#Rubik") format("svg");
}
@font-face {
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  src: url("assets/fonts/rubik-v9-latin-700italic.eot");
  src: local("Rubik Bold Italic"), local("Rubik-BoldItalic"), url("assets/fonts/rubik-v9-latin-700italic.eot?#iefix") format("embedded-opentype"), url("assets/fonts/rubik-v9-latin-700italic.woff2") format("woff2"), url("assets/fonts/rubik-v9-latin-700italic.woff") format("woff"), url("assets/fonts/rubik-v9-latin-700italic.ttf") format("truetype"), url("assets/fonts/rubik-v9-latin-700italic.svg#Rubik") format("svg");
}
/* line 62, sass/_partials/_home.scss */
body {
  font-family: 'Rubik', sans-serif;
  background: #101010 url("images/landing_img_bg.jpg") top center no-repeat;
  color: #fff;
}

/* line 68, sass/_partials/_home.scss */
h1, h2, h3 {
  font-family: 'Prospectus Pro L', serif;
}

/* line 72, sass/_partials/_home.scss */
p, a, label, span {
  font-size: 20px;
  line-height: 1.6;
}

/* line 77, sass/_partials/_home.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 82, sass/_partials/_home.scss */
header {
  padding: 380px 0 75px;
  position: relative;
  min-height: 100vh;
}
/* line 86, sass/_partials/_home.scss */
header h1 {
  font-size: 60px;
  margin-bottom: 50px;
}
/* line 89, sass/_partials/_home.scss */
header h1 span {
  display: block;
  font-size: 90px;
  line-height: 1;
}
/* line 95, sass/_partials/_home.scss */
header p {
  line-height: 1.6;
}
/* line 98, sass/_partials/_home.scss */
header #line {
  position: absolute;
  width: 1px;
  background: rgba(255, 255, 255, 0.6);
  top: 0;
  left: calc((100% - 1560px)/2);
  height: 90%;
}
/* line 106, sass/_partials/_home.scss */
header #scroll {
  position: absolute;
  cursor: pointer;
  color: #fff;
  transform: rotate(-90deg);
  top: 93%;
  left: calc((100% - 1606px)/2);
}

/* line 116, sass/_partials/_home.scss */
#frustration {
  position: relative;
}
/* line 118, sass/_partials/_home.scss */
#frustration:before {
  content: 'Frustration';
  position: absolute;
  top: -100px;
  bottom: 0;
  right: 0;
  margin: auto;
  color: rgba(255, 255, 255, 0.25);
  font-family: 'Prospectus Pro L', serif;
  font-size: 168px;
  text-transform: uppercase;
  height: 140px;
  z-index: 1;
}
/* line 132, sass/_partials/_home.scss */
#frustration p {
  margin-bottom: 50px;
}

/* line 137, sass/_partials/_home.scss */
#probleme {
  padding: 250px 0;
  margin-top: -150px;
  background: url("images/landing_img_bandeau.jpg") top center no-repeat;
}
/* line 141, sass/_partials/_home.scss */
#probleme .col-xl-6 {
  position: relative;
  text-align: center;
  padding: 200px 15px 50px;
}
/* line 145, sass/_partials/_home.scss */
#probleme .col-xl-6:first-child {
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}
/* line 148, sass/_partials/_home.scss */
#probleme .col-xl-6 .img1 {
  position: absolute;
  width: 441px;
  height: 347px;
  background: url("images/landing_img_vautour.png");
  max-width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
}
/* line 159, sass/_partials/_home.scss */
#probleme .col-xl-6 .img2 {
  position: absolute;
  width: 331px;
  height: 347px;
  background: url("images/landing_img_plague_doctor.png");
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  max-width: 100%;
}
/* line 170, sass/_partials/_home.scss */
#probleme .col-xl-6 h2 {
  position: relative;
  font-size: 48px;
  padding-bottom: 20px;
  margin-bottom: 35px;
}
/* line 175, sass/_partials/_home.scss */
#probleme .col-xl-6 h2:before {
  content: '';
  position: absolute;
  width: 68px;
  height: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 30px;
  background: #fff;
}
/* line 188, sass/_partials/_home.scss */
#probleme .col-xl-6 p {
  padding: 0 112px;
}

/* line 193, sass/_partials/_home.scss */
#demain {
  margin-top: -150px;
}
/* line 195, sass/_partials/_home.scss */
#demain .container {
  background: #fff;
  padding: 75px 15px 150px;
}
/* line 198, sass/_partials/_home.scss */
#demain .container .d-flex {
  width: 80%;
  margin: 0 auto;
}
/* line 202, sass/_partials/_home.scss */
#demain .container h2 {
  color: #101010;
  font-size: 60px;
}
/* line 206, sass/_partials/_home.scss */
#demain .container a {
  display: inline-block;
  font-weight: 700;
  color: #87bcde;
  padding: 10px 25px;
  border: 3px solid #87bcde;
  border-radius: 15px;
  transition: all .5s;
}
/* line 214, sass/_partials/_home.scss */
#demain .container a:hover {
  text-decoration: none;
  background: #87bcde;
  color: #fff;
}

/* line 223, sass/_partials/_home.scss */
#warning {
  margin-top: -100px;
}
/* line 225, sass/_partials/_home.scss */
#warning h2 {
  font-size: 40px;
  margin-bottom: 75px;
  margin-top: 50px;
}
/* line 231, sass/_partials/_home.scss */
#warning ul li {
  padding: 0 0 20px 35px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  position: relative;
}
/* line 236, sass/_partials/_home.scss */
#warning ul li:before {
  content: '\f00d';
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: #fff;
  font-weight: 900;
}

/* line 251, sass/_partials/_home.scss */
#impact {
  padding-top: 100px;
  text-align: center;
}
/* line 254, sass/_partials/_home.scss */
#impact h2 {
  font-size: 48px;
  line-height: 1.4;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 100px;
}
/* line 260, sass/_partials/_home.scss */
#impact h2:before {
  content: '';
  position: absolute;
  width: 68px;
  height: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 30px;
  background: #fff;
}
/* line 272, sass/_partials/_home.scss */
#impact h2 span {
  display: block;
  font-size: 40px;
}
/* line 277, sass/_partials/_home.scss */
#impact .col-md-4 {
  padding: 25px 15px;
  border-left: 1px solid rgba(255, 255, 255, 0.6);
  border-right: 1px solid rgba(255, 255, 255, 0.6);
}
/* line 281, sass/_partials/_home.scss */
#impact .col-md-4:first-child {
  border-right: none;
}
/* line 284, sass/_partials/_home.scss */
#impact .col-md-4:last-child {
  border-left: none;
}
/* line 287, sass/_partials/_home.scss */
#impact .col-md-4 span {
  display: inline-block;
  margin: 0 auto 25px;
}
/* line 290, sass/_partials/_home.scss */
#impact .col-md-4 span.ico1 {
  background: url("images/landing_ic_mise_en_ligne_eshop.png");
  width: 195px;
  height: 128px;
}
/* line 295, sass/_partials/_home.scss */
#impact .col-md-4 span.ico2 {
  background: url("images/landing_ic_accompagnement_personnalise.png");
  width: 148px;
  height: 130px;
}
/* line 300, sass/_partials/_home.scss */
#impact .col-md-4 span.ico3 {
  background: url("images/landing_ic_budget_maitrise.png");
  width: 111px;
  height: 131px;
}

/* line 309, sass/_partials/_home.scss */
#contact {
  padding-top: 100px;
}
/* line 311, sass/_partials/_home.scss */
#contact h2 {
  font-size: 48px;
  margin-bottom: 100px;
  text-align: center;
  position: relative;
  line-height: 1.4;
}
/* line 317, sass/_partials/_home.scss */
#contact h2.formulaire:after {
  content: '';
  position: absolute;
  bottom: -175px;
  right: 250px;
  background: url("images/landing_img_arrow.png");
  width: 198px;
  height: 246px;
}
/* line 327, sass/_partials/_home.scss */
#contact #formulaire {
  background: #fff;
  padding: 75px 15px 50px;
}
/* line 331, sass/_partials/_home.scss */
#contact #formulaire label {
  color: #101010;
  font-weight: 700;
  font-size: 20px;
  display: block;
  margin-bottom: 12px;
}
/* line 336, sass/_partials/_home.scss */
#contact #formulaire input[type="text"], 
#contact #formulaire input[type="tel"], 
#contact #formulaire input[type="email"], 
#contact #formulaire textarea {
  color: #101010;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
  padding: 10px 15px 10px 47px;
  border-radius: 5px;
  max-width: 100%;
  transition: all .3s ease;
}


#contact #formulaire input[type="text"]:focus, 
#contact #formulaire input[type="tel"]:focus, 
#contact #formulaire input[type="email"]:focus, 
#contact #formulaire textarea:focus {
  background: #f6f6f6;
  border-color: #e4e4e4;
  outline: none;
}

#contact #formulaire .element-contact .rdv-input .wpcf7-form-control-wrap {
  position: relative;
  display: block;
}

#contact #formulaire .element-contact .rdv-input .wpcf7-form-control-wrap::before {
  content: '';
  font-family: 'Font Awesome 5 Free', sans-serif;
  font-size: 20px;
  color: #676767;
  font-weight: 900;
  position: absolute;
  top: 12px;
  left: 20px;
}

#contact #formulaire form .col-md-6:first-child > div:nth-child(1) .rdv-input .wpcf7-form-control-wrap::before { content: '\f007'; }
#contact #formulaire form .col-md-6:first-child > div:nth-child(2) .rdv-input .wpcf7-form-control-wrap::before { content: '\f1fa'; }
#contact #formulaire form .col-md-6:first-child > div:nth-child(3) .rdv-input .wpcf7-form-control-wrap::before { content: '\f095'; }
#contact #formulaire form .col-md-6:last-child > div:nth-child(1) .rdv-input .wpcf7-form-control-wrap::before { content: '\f041'; }
#contact #formulaire form .col-md-6:last-child > div:nth-child(2) .rdv-input .wpcf7-form-control-wrap::before { content: '\f086'; }
#contact #formulaire form > div > div:nth-child(7) span.required { display: none; }


/* line 343, sass/_partials/_home.scss */
#contact #formulaire .element-contact {
  margin-bottom: 20px;
}
/* line 345, sass/_partials/_home.scss */
#contact #formulaire .element-contact span.required {
  color: #d14040;
}
/* line 349, sass/_partials/_home.scss */
#contact #formulaire textarea {
  height: 175px;
}

#contact #formulaire .rdv-input.legal {
  max-width: 700px;
  width: 100%;
  margin: auto;
}

h2.formulaire {
  padding: 0 15px;
}

/* line 352, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-form input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before {
  opacity: 1;
  background: #101010;
  color: #ffffff;
}
/* line 356, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-form .l-rgpd span {
  padding-left: 35px;
  display: inline-block;
}
/* line 360, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-list-item {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
/* line 364, sass/_partials/_home.scss */
#contact #formulaire input[type="checkbox"] {
  opacity: 0;
  position: relative;
  top: 25px;
}
/* line 369, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd {
  color: #101010;
}
/* line 371, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd label {
  font-weight: 400;
  font-size: 16px !important;
}
/* line 375, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span {
  font-size: 16px !important;
  line-height: 1.2;
}
/* line 378, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span .wpcf7-list-item-label {
  cursor: pointer;
  position: relative;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none; 
            user-select: none;
}
/* line 382, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span.wpcf7-list-item-label:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: transparent;
  text-align: center;
  font-family: "Font Awesome 5 Free", sans-serif;
  font-weight: 900;
  display: block;
  width: 25px;
  height: 25px;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
  border-radius: 5px;
}

#contact #formulaire .call-landing {
  width: 100%;
  text-align: center;
}

/* line 401, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn {
  padding: 0 !important;
}
/* line 403, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn input {
  display: inline-block;
  font-weight: 700;
  color: #87bcde;
  padding: 10px 25px;
  border: 3px solid #87bcde;
  border-radius: 15px;
  transition: all .5s;
  background: #fff;
  cursor: pointer;
}
/* line 413, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn input:hover {
  background: #87bcde;
  color: #fff;
}

/* line 423, sass/_partials/_home.scss */
#copyright .container {
  background: #fff;
}
/* line 425, sass/_partials/_home.scss */
#copyright .container p, #copyright .container a {
  color: #7e7e7e;
  font-size: 14px;
}
/* line 429, sass/_partials/_home.scss */
#copyright .container p {
  padding: 35px;
  border-top: 1px solid #7e7e7e;
}

/* line 436, sass/_partials/_home.scss */
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
  border: none !important;
  color: #101010;
  text-align: center;
}

/* line 442, sass/_partials/_home.scss */
span.wpcf7-not-valid-tip {
  font-size: 16px !important;
  color: #d14040 !important;
}

@media (max-width: 1800px) {
  #contact h2.formulaire::after {
      display: none!important;
  }
}

/* responsive.scss */
@media (max-width: 1580px) {
  /* line 4, sass/_partials/_responsive.scss */
  header #line {
    left: 25px;
  }

  /* line 7, sass/_partials/_responsive.scss */
  header #scroll {
    left: 0px;
  }
}

#formulaire h3 {
  margin-bottom: 50px;
  color: #101010;
  text-align: center;
  font-size: 32px;
}

@media (min-width: 1560px) {
  /* line 13, sass/_partials/_responsive.scss */
  .container {
    max-width: 1560px;
  }
}
@media (max-width: 1560px) {
  /* line 19, sass/_partials/_responsive.scss */
  #frustration::before {
    position: relative;
    top: 0;
  }

  /* line 23, sass/_partials/_responsive.scss */
  #probleme .col-xl-6 p {
    padding: 0 8px;
  }

  /* line 26, sass/_partials/_responsive.scss */
  #warning {
    margin-top: 0;
  }

  /* line 29, sass/_partials/_responsive.scss */
  #demain .container {
    padding: 75px 15px;
  }

  /* line 32, sass/_partials/_responsive.scss */
  #demain .container h2 {
    font-size: 48px;
  }

  /* line 35, sass/_partials/_responsive.scss */
  #contact h2::after {
    right: 0;
  }

  /* line 38, sass/_partials/_responsive.scss */
  body {
    background-size: contain;
  }
}
@media (max-width: 1200px) {
  /* line 44, sass/_partials/_responsive.scss */
  #frustration::before {
    font-size: 124px;
  }

  .contact-info .col-md-6 {
    padding: 15px 15px!important;
  }

  /* line 47, sass/_partials/_responsive.scss */
  #contact h2::after {
    right: -30px;
  }
}
@media (max-width: 992px) {
  /* line 53, sass/_partials/_responsive.scss */
  header {
    padding: 180px 0 75px;
  }

  /* line 56, sass/_partials/_responsive.scss */
  p, label, a, span {
    font-size: 18px;
  }

  /* line 59, sass/_partials/_responsive.scss */
  header h1 {
    font-size: 60px;
  }
  /* line 61, sass/_partials/_responsive.scss */
  header h1 span {
    font-size: 48px;
  }

  /* line 65, sass/_partials/_responsive.scss */
  .col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 70, sass/_partials/_responsive.scss */
  .col-sm-10 .justify-content-between {
    justify-content: center !important;
  }
  /* line 73, sass/_partials/_responsive.scss */
  .col-sm-10 .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  /* line 81, sass/_partials/_responsive.scss */
  #frustration .texte {
    margin-top: 50px;
  }

  /* line 86, sass/_partials/_responsive.scss */
  #frustration::before {
    font-size: 80px;
  }

  /* line 89, sass/_partials/_responsive.scss */
  #probleme {
    padding: 200px 0;
  }
  /* line 91, sass/_partials/_responsive.scss */
  #probleme .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  /* line 98, sass/_partials/_responsive.scss */
  #probleme .col-xl-6:first-child {
    border: none;
    margin-bottom: 25px;
  }

  /* line 102, sass/_partials/_responsive.scss */
  .img1, .img2 {
    background-size: contain !important;
    background-repeat: no-repeat !important;
  }

  /* line 106, sass/_partials/_responsive.scss */
  #demain .container .d-flex {
    flex-wrap: wrap;
    width: 100%;
  }
  /* line 109, sass/_partials/_responsive.scss */
  #demain .container .d-flex h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }

  /* line 115, sass/_partials/_responsive.scss */
  .col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  /* line 121, sass/_partials/_responsive.scss */
  #warning {
    margin-top: 50px;
  }

  /* line 124, sass/_partials/_responsive.scss */
  #demain .container {
    padding: 50px 15px;
  }

  /* line 127, sass/_partials/_responsive.scss */
  #contact h2::after {
    content: none !important;
  }
}
@media (max-width: 768px) {
  /* line 133, sass/_partials/_responsive.scss */
  header {
    padding: 80px 0 75px;
  }

  .contact-info .col-md-6.parler {
    border-right: none!important;
  }

  /* line 136, sass/_partials/_responsive.scss */
  .col-sm-10 .col-sm-6, #probleme .col-sm-6, .element-contact .col-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* line 142, sass/_partials/_responsive.scss */
  #impact h2 {
    font-size: 36px;
  }
  /* line 144, sass/_partials/_responsive.scss */
  #impact h2 span {
    font-size: 28px;
  }

  /* line 148, sass/_partials/_responsive.scss */
  #impact .col-md-4 {
    border: none !important;
    margin-bottom: 25px;
  }

  /* line 152, sass/_partials/_responsive.scss */
  #contact {
    padding-top: 50px;
  }

  /* line 155, sass/_partials/_responsive.scss */
  #contact #formulaire {
    padding: 50px 15px;
  }

  /* line 158, sass/_partials/_responsive.scss */
  .element-contact .justify-content-end {
    justify-content: start !important;
    position: absolute;
  }
}
@media (max-width: 576px) {
  /* line 165, sass/_partials/_responsive.scss */
  header h1 {
    font-size: 26px;
  }
  /* line 167, sass/_partials/_responsive.scss */
  header h1 span {
    font-size: 30px;
  }

  header  {
    min-height: 0;
  }

  /* line 171, sass/_partials/_responsive.scss */
  header #line, header #scroll {
    display: none !important;
  }

  /* line 174, sass/_partials/_responsive.scss */
  #frustration::before {
    font-size: 54px;
  }

  #probleme { padding: 150px 0; }
  #probleme .col-xl-6 {padding: 100px 15px 50px; }
  #probleme .col-xl-6 .img1 { transform: scale(.7); }
  #probleme .col-xl-6 .img2 { transform: scale(.7); }
  #probleme .col-xl-6:nth-child(2) { padding-bottom: 100px; }

  #probleme .col-xl-6 h2,
  #demain .container h2,
  #warning h2,
  #impact h2,
  #contact h2 { font-size: 32px; }

  #impact .col-md-4 span { transform: scale(.7); }

  #contact h2 { margin-bottom: 40px; }
  #formulaire h3 { font-size: 26px; }

  #contact #formulaire label { font-size: 18px; }
}

.contact-info {
  margin-bottom: 50px;
  text-align: center;
}

.contact-info h3 {
    font-size: 32px;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 25px;
}

.contact-info h3:after {
    content: '';
    position: absolute;
    width: 68px;
    height: 8px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 30px;
    background: #fff;
}

.contact-info p {
    margin-bottom: 35px;
}

.contact-info a {
    color: #fff;
}

.contact-info strong {
    font-weight: 700;
}

.contact-info .col-md-6 {
  padding: 15px 125px;
}

.contact-info .col-md-6.parler {
  border-right: 1px solid #fff;
}